/*
Theme Name:  MAGNOLIA VETENARY SURGERY
Theme URI:   http://magnoliavetsurgery.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Magnolia Vetenary Surgery.
Author:      magvet_admin
Author URI:  http://magnoliavetsurgery.com
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/


.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/


/*------------------------------------------------*/
/*-----------------[HEADER STYLES]----------------*/
/*------------------------------------------------*/

@media only screen and (max-width: 1175px) and (min-width: 980px) {
 #top-menu-nav { display:none; }
}
@media only screen and (max-width: 1175px) and (min-width: 980px) {
 #et_mobile_nav_menu { display:block }
}

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
	cursor: url('https://magnoliavetsurgery.com/wp-content/uploads/2019/02/pawcursor.png'), default;
}


@media (max-width: 980px) {
 .et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {
 position: relative;
 }
}

/*.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
    margin-top: 40px;
}*/

h1 {
    font-family: 'Raleway', sans-serif;
	font-size: 60px;
    padding-bottom: 47px;
}

h2 {
	font-family: 'Abril Fatface', cursive;
	font-size: 28px;
	line-height: 30px;
	color: #324551 !important;
}

h3 {
    font-family: 'Poppins', sans-serif; 
	font-size: 24px;
}

h5 {
    font-family: 'Poppins', sans-serif; 
	font-size: 24px;
}




/*.headertext p {
	font-size: 21px !important;
	line-height: 30px;
}*/


.et-social-instagram a.icon:before { content: '\e09a'; }

/*---------------[Ninja Form Submit Button]---------------*/

.field-wrap input[type=button] {
	background: #13683f;
	color: #fff89f;
	border: none;
    font-size: 20px;
    font-family: 'Poppins',   Helvetica,Arial,Lucida,sans-serif ;
    text-transform: uppercase;
    font-weight: 500; 
    padding-top: 7px;
    padding-right: 17px;
    padding-bottom: 7px;
    padding-left: 17px;
    border-radius: 3px;
}

.field-wrap input[type=button]:hover {
	background: #fff89f;
	color: #13683f;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*.et_pb_section.et_section_transparent {
    background-color: #324551;
}*/



.et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
	padding-bottom: 5px;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	padding-bottom: 5px;
}

.et_pb_fullwidth_header_2.et_pb_fullwidth_header .header-content h1 {
	padding-bottom: 5px;
}

.et_pb_fullwidth_header_3.et_pb_fullwidth_header .header-content h1 {
	padding-bottom: 5px;
}

.et_pb_fullwidth_header_4.et_pb_fullwidth_header .header-content h1 {
	padding-bottom: 5px;
}

/*---------------------------------------------------*/
/*------[Little Invisible Triangle - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.big-triangle:after,.big-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:99;
    border-bottom:50px solid #ffffff;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.big-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.big-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}


/*---------------------------------------------------*/
/*------[blue-trianlge - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.blue-triangle:after,.blue-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #63badc;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.blue-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.blue-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}


/*---------------------------------------------------*/
/*------[green-trianlge - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.green-triangle:after,.green-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #179159;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.green-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.green-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}


/*---------------------------------------------------*/
/*------[yellow-trianlge - Quiroz.co]------*/
/*---------------------------------------------------*/
 
#et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
.yellow-triangle:after,.yellow-triangle:before {
    content:'';
    position:absolute;
    bottom:0;
    width:50%;
    z-index:100;
    border-bottom:50px solid #e6c45e;
    -moz-transform:rotate(0.000001deg);
    -webkit-transform:rotate(0.000001deg);
    -o-transform:rotate(0.000001deg);
    -ms-transform:rotate(0.000001deg);
    transform:rotate(0.000001deg);}
 
.yellow-triangle:before{
    right:50%;
    border-right:75px solid transparent;
    border-left:1000px solid;}
 
.yellow-triangle:after{
    left:50%;
    border-left:75px solid transparent;
    border-right:1000px solid;}
/*------------------------------------------------*/
/*------[Shadow Diagonal Lines - Quiroz.co]-------*/
/*------------------------------------------------*/
 
    #et-main-area { overflow: hidden;} /* Hides all the items that float over the right margin */
 
    .diagonal-shadow::before,
    .diagonal-shadow::after {
        position: absolute;
        content: '';
        pointer-events: none;}
 
    .diagonal-shadow {
        z-index: 1;
        padding-top: 6em;
        background: #2072a7;}
 
    .diagonal-shadow::before, 
        .diagonal-shadow::after {
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;}
 
    .diagonal-shadow::before {
        height: 50%;
        background: #37afd5;
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        -webkit-transform-origin: 3% 0;
        transform-origin: 3% 0;}




/*------------------------------------------------*/
/*------------------[SLIDER INFO]-----------------*/
/*------------------------------------------------*/

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 650px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 650px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 40%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

.et_pb_slide_description h2 {
  font-weight: 300;
  font-size: 54px;
  text-shadow: 1px 1px #000000;
}

.et-pb-controllers {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 100;
}

body .gform_wrapper .gform_footer input[type=submit] {
	font-size: 18px;
    background-color: #13683f;
    border-width: 0px;
	color: #fff89f;
}

/* Additional style for the input submit button */
.gform_wrapper input[type="submit"] {
    font-family: 'Poppins', sans-serif !important;
	font-size: 18px !important;
    text-transform: uppercase !important; /* Make text all uppercase */
	background-color: #13683f !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    color: #fff89f !important; /* Ensure the text color is readable */
    padding: 10px 20px !important; /* Adjust padding if necessary */
}

.gform_wrapper input[type="submit"]:hover {
	background-color: #fff89f !important;
	color: #13683f !important;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}